@charset "utf-8";

@media (max-width: 991px) {
  .mt-80 {
    margin-top: 20px;
  }
  
}

@media (min-width: 768px) and (max-width: 991px) {
  .col-content {

  }
}

@media (max-width: 680px) {
  .header-logo-text {
    display:none;
  }

}

@media (min-width: 680px) {
  .header-logo-text-xs {
    display:none;
  }

}

@media (max-width: 679px) {
  .header-logo-text-xs {
    float:left;
    text-align:left;
    margin-top:15px;
    
      color: #353535; 
      font-family: 'Heebo', Arial, Helvetica, sans-serif;
      font-size:15px;
      font-weight: 500;
      line-height: 1.2;    

  }

    .right-content {
    float:none;
    clear:both;

  }

  .header-adress {
    text-align:left;
    padding-right:5px;
    font-size:15px;
    font-weight: 400;line-height: 1.1em;

  }
  
  
  .header-logo {
    margin-left:-20px;
  
  }
  



}

@media (max-width: 520px) {
  .header-logo-text-xs {
    margin-top:10px;
    width:190px;
    font-size:12px;

  }
  
  .header-adress .list-inline li:first-child {
    display:none;
  }

}

.unterlogoBox .col-sm-6, .unterlogoBox .col-xs-6  {
  padding:3px;
}

.col-xsl-4  {
  position: relative;
  min-height: 1px;
  padding-right: 3px;
  padding-left: 3px;
}

@media (min-width: 481px) and (max-width: 767px) {
  .col-xsl-4 {
    width: 33.33333333%;
  }
}
